Hi There,

Just did a completely fresh install of 5.06 NE on RHEL 5.1 64. After logging in as the admin and clicking on the Yahoo local zimlet (the only zimlet installed by default) I get the Yahoo API Error which is discussed here:

Bug 26256 - Y! local - Error loading Yahoo API

I just find it hard to believe that the ONLY pre-installed zimlet (well, front facing zimlet) is not working.

I've been building zimbra up for awhile to others, I would hate to show them a demo that unworking components. Of course I could undeploy the zimlet, but I want to use it!

Thanks for your help,

Tony